# FeatherNotes

## Overview

FeatherNotes (by Pedram Pourang, a.k.a. Tsu Jan <tsujan2000@gmail.com>) is a lightweight Qt hierarchical notes-manager for Linux. It is independent of any desktop environment and has:

  * Support for rich text formatting, image embedding and inserting editable tables;
  * Drag-and-drop capability for moving nodes and also for embedding images;
  * A tray icon for quick access on any desktop;
  * Correct position/size saving and restoring with most window managers;
  * Compact but complete search and replacement widgets;
  * The ability to include searchable tags (hidden info on each node);
  * Support for optional node icons;
  * Support for local and remote hyperlinks (bookmarks);
  * Text zooming;
  * Printing and exporting to HTML and PDF;
  * Password protection;
  * Auto-saving;
  * Optional spell checking with Hunspell (if enabled at compilation time);
  * macOS support (by [Pavel Shlyak](https://github.com/shlyakpavel)); and
  * Other features that can be found in its settings, on its menus or when it is actually used.

Please see [INSTALL](INSTALL) for instructions on compilation, installation and translation!

FeatherNotes' homepage is <https://github.com/tsujan/FeatherNotes>.

## Screenshot

The active Qt widget style determines the look and feel of every Qt application. The following screenshot is taken with a Kvantum theme:

![FeatherNotes](screenshots/FeatherNotes.png?raw=true "FeatherNotes")
